body {
	background-color: #ffffff; 
	font-family: lucida grande,tahoma,verdana, sans-serif;
	color: black; margin: 0; padding: 0;
}
h1 { margin: 0; padding: 0; font-size: 42px; text-align: center };
h2 { margin: 0; padding: 0; font-size: 28px; };
a {color: black; text-decoration: none} 
a:hover, a:focus, a:visited {color: #1E458F;  text-decoration: none}

#timefrom a {color: black; text-decoration: none}
#timefrom a:hover {color: black; text-decoration: underline}

::selection {
    background: #ffb7b7; /* Safari */
}
::-moz-selection {
    background: #ffb7b7; /* Firefox */
}

#startcount{
position: fixed; height: 100%; width: 100%;
background-color: rgba(176,176,176,0.9);
z-index: 22; font-size: 200px; color: white;
text-align: center;
font-family: Verdana;
}
#maincont{
position: fixed; height: 100%; width: 100%;
z-index: 2; background-color: white;
}

.letr { position: absolute; text-shadow: 2px 2px 4px gray; }
.minbut {margin-top: 4px; width: 100px;}

/* xnj */
#pokazovcont {position: absolute; z-index: 70; width: 100%;}
#pauseind { 	cursor:  pointer;  
	width: 160px; text-align: center; font-size: 20px; margin: 0 auto;
	padding: 3px;
	-moz-border-radius-bottomleft:6px; -moz-border-radius-bottomright:6px; 
	-webkit-border-bottom-left-radius:6px; -webkit-border-bottom-right-radius:6px; 
	border-bottom-left-radius:6px; border-bottom-right-radius:6px;
	
filter: dropshadow(color=#e5e5ee,offX=0,offY=1);
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(206,206,206,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(206,206,206,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 );
 	-moz-box-shadow: 0 0 12px 1px gray; -webkit-box-shadow: 0 0 12px 1px gray; box-shadow: 0 0 12px 1px gray;
}
.gamefon { color: #1E458F;}
.pausefon {color: black;}


#ingametime { font-size: 20px;  text-align: right;
	padding: 0;  color: gray; z-index: 50;
	width: 100px; position: absolute; right: 6px; top: 4px; 
	display: none; text-shadow: 2px -1px 4px gray; 
	}
#ingametime:hover { color: black; }

#exptimecont { font-size: 16px;
	position: absolute; right: 36px; top: 100px; 
	color: gray; z-index: 150; padding: 0; text-align: right;
}


#indicatori {width: 370px; position: absolute; left: 25px; top: 10px; 
cursor: default; text-align: left;  }
#indicatori2 {width: 160px; position: absolute; right: 25px; top: 10px; 
cursor: default; text-align: right;  }
#sliderpattern { position: absolute; right: 8px; top: 6px;  width: 100px;}

#slideri{ position: absolute; left: 20px; top: 14px;}
#sliderspeed { display: none;  width: 110px;
 	-moz-box-shadow: 0 0 12px 1px #000; -webkit-box-shadow: 0 0 12px 1px #000; box-shadow: 0 0 12px 1px #000;
}


#begendbut { position: absolute; left: 404px; top: 5px;}
#begendbut a { 	cursor:  pointer;} 	
.grayButton { width: 200px; margin-left: 6px;  height: 28px; }
.gamebutton{  position: absolute; left: 10px; top: 3px;
	-moz-box-shadow:inset 0px 0px 5px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 0px 5px 0px #cae3fc;
	box-shadow:inset 0px 0px 5px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	padding:5px 54px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
}.gamebutton:hover { color:#ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.gamebutton:active {
	position:relative;
	top:1px;
}

/* xnj */

.gradround{
-moz-border-radius-topleft:6px; -moz-border-radius-topright:6px; -webkit-border-top-left-radius:6px; -webkit-border-top-right-radius:6px; border-top-left-radius:6px; border-top-right-radius:6px;
text-shadow: 0px 1px 0px #e5e5ee;
filter: dropshadow(color=#e5e5ee,offX=0,offY=1);
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(206,206,206,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(206,206,206,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,206,206,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 );
}

#botpanel { z-index: 100;
	width: 800px; position: fixed; 
	left: 100px; bottom: 10px; min-height: 400px; height: 420px;
	text-align: center; color: black;
	font-size: 24px;
	-moz-box-shadow: 0 0 12px 1px #000; -webkit-box-shadow: 0 0 12px 1px #000; box-shadow: 0 0 12px 1px #000;
}
#panelhead{
  min-height: 30px; padding: 10px;
}
#panelcont{
	padding: 10px; text-align: left
}

#alptabs {font-size: 24px;}
#alplocl{ width: 216px; height: 380px;
	padding-right: 24px; padding-left: 6px; padding-top: 0px;
 }
 
#alplocr{ width: 516px; padding-top: 5px; }
#tabs-container{height:340px; color: black;}

#credits {
z-index: 10;
position: fixed; text-align: right;
right: 10px; bottom: 5px;
text-shadow: 0px 1px 0px #e5e5ee;
filter: dropshadow(color=#e5e5ee,offX=0,offY=1);
color: grey;
}

.otvbukvacl{
	color: black; font-size: 140px;
	text-align: center;
}
.otvbukvacl4{
	color: black; font-size: 40px;
	text-align: center; margin-top: 4px;
}
.otvbukvacl6{
	color: black; font-size: 70px;
	text-align: center; margin-top: 4px;
}

.smlbukv { font-size: 10px; color: gray; }

.ui-tabs .ui-tabs-panel {overflow: auto;}
		
.tabcont {
color: black;
}
.tabcont ul { margin: 0; }

#showpravila {
	position: absolute; right:28px; top: 56px;   
	color: #4D4D4D;   z-index: 111; width: 124px;
}

.glush {position: absolute; left: 10px; top: 40px; background-color: rgba(255,255,255,0.9); z-index: 105; height: 200px; width: 420px; padding: 40px;}
 